# Secrets
.env
**/appsettings.Local.json

# .NET
**/bin/
**/obj/
**/logs/
*.user

# Node / frontend
**/node_modules/
**/dist/

# IDE / OS
.vs/
.idea/*
!.idea/.idea.DailyMeals/
.idea/.idea.DailyMeals/*
!.idea/.idea.DailyMeals/.idea/
.idea/.idea.DailyMeals/.idea/*
!.idea/.idea.DailyMeals/.idea/runConfigurations/
!.idea/.idea.DailyMeals/.idea/runConfigurations/**
.toolchain/
.DS_Store
*.log
